﻿/*首页公用标题*/
.main_title{ border-bottom:1px solid #fcdb15;padding-bottom:8px;height:auto; overflow:hidden;}
.main_title img{float:left}
.main_title .select{float:left;color:#000;padding-left:21px;}
.main_title .select a{padding:0px 3px;color:#0099CC; cursor:pointer;}
.main_title .more{float:right;}
.main_title .more a{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#fad400;display:block;width:51px;height:23px;color:#fff; text-align:center;line-height:23px;}
.main_title .links{padding-left:20px;float:left;padding-top:2px;}
.main_title .links a{color:red;}
.main_title .links a img{padding-right:5px;}
.main_title .load{float:left;padding-left:10px;}
.main_title .load_btn{color:#ff9900; border:0px;background:url(../images/commend/load.jpg) right no-repeat;width:70px;}



/*轮播图*/
.banner{width:100%;overflow:hidden;height:470px;position:relative}
.banList{position:absolute;left:50%;margin-left:-960px;height:470px}
.banList li{height:470px;opacity:0;position:absolute;transform:scale(0);transition:transform 0.5s ease 0s, opacity 1.5s ease 0s;z-index:1;}
.banList li.active{opacity:1;transform:scale(1);z-index:2;}
.fomW{position:absolute;bottom:20px;left:50%;height:20px;z-index:9;width:1000px;margin-left:-500px}
.jsNav{text-align:center;}
.jsNav a{display:inline-block;background:#fff;width:15px;height:15px;border-radius:50%;margin:0 5px;}
.jsNav a.current{background:#fc8f0f;cursor:pointer}

/*网站数据*/
.web_data{height:54px; background:url(../images/commend/web_data_bg.jpg) bottom repeat-x;}
.web_data_center{width:1190px;margin:0 auto;}
.web_data .left{float:left;color:#000;line-height:46px;}
.web_data .left img{float:left;padding-top:13px;}
.web_data .left span{padding:0px 10px;font-size:14px;}
.web_data .left font{font-size:14px;color:#ff6600}
.web_data .right{float:right;padding-top:13px;}
.web_data .right span{margin-right:11px; display:block; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:0px 5px;float:left;color:#fff;height:21px;line-height:21px; background:#fb6615;}
.web_data .right .number{float:left;}
.web_data .right .number font{background:#6b6957;color:#fff;font-size:14px;padding:0px 5px;line-height:21px;height:21px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

/*首页推荐*/
.panel1{width:1190px;margin:0 auto;padding-top:15px;padding-bottom:8px;height:auto; overflow:hidden;}
.recommend .title{width:30px;float:left;padding-top:10px;}
.recommend .title img:nth-child(2){padding-top:9px;}
.recommend .title img:last-child{padding-left:27px;padding-top:1px;}
.recommend .icon{float:left;padding-left:20px;height:79px;}
.recommend span{ display:block;font-size:25px;color:#000;width:28px;}
.recommend_box{float:left;width:280px;padding-left:10px;}
.recommend_box:first-child{padding:0px;}
.recommend_left{float:left;width:140px;}
.recommend_right{float:right;width:140px;}
.recommend_right ul a{ display:block;border-bottom:1px dotted #ccc;width:140px;line-height:28px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#000;}
.recommend_right ul li:last-child a{ border-bottom:0px;}
.recommend_number{padding-top:92px;width:140px; text-align:center;}
.recommend_number font{color:#ff6600;font-size:14px;padding:0px 2px; font-style:italic}
.news{width:300px;float:right;}
.news .tab_list{border-bottom:1px solid #999;height:29px;}
.news .tab_list a{padding:0px 20px;margin:0px 2px;line-height:28px; display:block;float:left;}
.news .tab_list a:first-child{margin-left:0px;}
.news .tab_list .selected{border-bottom:3px solid #fad400;}
.news ul{clear:both;padding-top:4px;}
.news li a{line-height:26px;}

/*采购项目*/
.purchase{clear:both;width:1190px;margin:0 auto;padding-top:20px;height:auto; overflow:hidden;}
.purchase .left{clear:both;float:left;width:243px;}
.purchase .left li{ border-bottom:1px dotted #ccc;height:auto; overflow:hidden;padding:8px 0px;}
.purchase .left li a{float:left;line-height:26px;}
.purchase .left li .number{float:right;line-height:26px;}
.purchase .left li .number font{color:#ff6600;font-size:14px;padding:0px 3px; font-style:italic}
.purchase .left li .date{float:left;clear:both;line-height:26px;}
.purchase .left li .date font{color:#ff6600;font-size:14px;padding:0px 3px; font-style:italic}
.purchase .left li .site{float:right;line-height:26px;}
.purchase .left li .site a{padding:0px 3px;color:#0099cc;}
.purchase .center{float:left;width:594px;padding-left:20px;}
.purchase .center .top li{height:50px;line-height:50px;}
.purchase .center .top li .title{width:300px;line-height:50px;float:left; display:block;}
.purchase .center .top li:nth-child(2n){ background:#f7fafa;}
.purchase .center .top li .number{ display:inline;color:#ff6600}
.purchase .center .top li .bids_number{width:100px;float:left;}
.purchase .center .top li .bids_number font{color:#82d532;font-size:14px;padding:0px 3px; font-style:italic}
.purchase .center .top li .date{width:100px;float:left;}
.purchase .center .top li .date font{color:#ff6600;font-size:14px;padding:0px 3px; font-style:italic}
.purchase .center .top li .site{width:80px;float:right;}
.purchase .center .top li .site a{float:left;color:#0099cc;padding:0px 3px;}
.purchase .right{float:right;width:312px;}
.purchase .right .title{line-height:53px; background:url(../images/commend/purchase_title.jpg) left bottom no-repeat;}
.purchase .right .title a{ display:block;float:right;width:51px;height:23px;border:1px solid #ff9900;color:#ff9900;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;line-height:23px; text-align:center;margin-top:15px}
.purchase .right li{padding:6px 0px;clear:both;border-bottom:1px dotted #ccc;height:auto; overflow:hidden;}
.purchase .right li a{line-height:31px;}
.purchase .right li a font{color:#0099cc}
.purchase .right li .company{float:left;}
.purchase .right li .company a{color:#ff9900;}
.purchase .right li .money{float:right}
.purchase .right li .money font{color:#ff9900; font-style:italic;font-size:14px;padding:0px 3px;}
.snatch_box{float:left;width:289px;height:127px; background:url(../images/commend/snatch_bg.jpg) no-repeat;}
.snatch_box:first-child{margin-right:16px;}
.snatch_box .brief{padding-left:15px;line-height:21px;width:190px;float:left;}
.snatch_box .title{line-height:40px;padding-bottom:10px;}
.snatch_box .time{ display:block;float:right;width:76px; text-align:center;color:#fff;padding-top:88px;}

/*已入驻采购商*/
.company_panel{width:1190px;margin:0 auto;padding-top:20px;}
.company_list{padding-top:20px;}
.company_list .prev{float:left;margin-top:50px;}
.company_list .next{float:right;margin-top:50px;}
.company_list li{margin:8px;float:left; background:url(../images/commend/company_list_bg.jpg) no-repeat;width:126px;height:126px;}
.company_list li a{padding:13px; display:block;}
.company_detail{padding-top:20px;padding-bottom:10px;height:auto; overflow:hidden;clear:both;}
.company_detail .left{float:left;width:160px;}
.company_detail .left .logo{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:100px;height:100px;border:3px solid #f4f4f4; background:#fafafa;padding:25px;}
.company_detail .left .money{line-height:30px; text-align:center;}
.company_detail .left .money font{color:#ff9900;font-size:14px;padding:0px 3px; font-style:italic;}
.company_detail .center{float:left;padding-left:30px;}
.company_detail .project_box{padding-bottom:14px;height:auto; overflow:hidden;}
.company_detail .project_box img{width:50px;float:left;}
.company_detail .project_box span{float:left;line-height:50px;padding-left:10px;}
.company_detail .project_box span font{padding:0px 3px;color:#ff9900;font-size:14px; font-style:italic}
.company_detail .right{float:right;width:790px;}
.company_detail .right .company_name{color:#000;float:left;padding-left:20px;font-size:19px;font-weight:bold;}
.company_detail .company_cer{padding-left:10px;float:left;}
.company_detail ul{padding-top:15px;clear:both;}
.company_detail li{clear:both;height:45px;line-height:45px;padding-left:15px;}
.company_detail li:nth-child(2n-1){ background:#fafafa;}
.company_detail li .title{float:left;width:330px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.company_detail li .number{float:left;padding:0px 10px;}
.company_detail li .name,.company_detail li .date{float:left;padding:0px 10px;}
.company_detail li .number font,.company_detail li .date font{padding:0px 3px;color:#ff9900;font-size:14px; font-style:italic}
.company_detail li .site{float:left;}
.company_detail li .site a{color:#0099cc;padding:0px 3px;}
.company_detail li .go{height:27px;line-height:27px;margin:8px;float:right;width:80px; text-align:center; background:#fff;border:1px solid #ff9900;color:#ff9900;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}

/*首页广告位1*/
.index_adv_1{width:1190px;margin:0 auto;padding-bottom:5px;}

/*优质供应产品*/
.goodness{padding-bottom:20px;height:auto; overflow:hidden;}
.goodness .left{width:245px;float:left}
.goodness .left li{border-bottom:1px dotted #ccc;clear:both;height:auto; overflow:hidden;padding:5px 0px;}
.goodness .left li .company{ display:block;background:#fcfcfc;border:3px solid #f3f3f3;;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; overflow:hidden;width:50px;height:50px;float:left;}
.goodness .left li .company img{width:50px;}
.goodness .left li .product{line-height:50px;padding-left:15px;}
.goodness .left li .site{color:#0099cc;float:right;line-height:50px;}
.goodness{clear:both;width:1190px;margin:0 auto;padding-top:20px;}
.goodness_img_box{width:306px;float:right;}
.goodness_img_box div{float:left;border:1px solid #f6f6f6;width:100px;height:100px;}
.goodness .center{width:600px;float:left;padding-left:25px}
.goodness .center_title{float:left;width:39px;padding-right:20px;padding-left:10px;}
.goodness .requirement{height:auto; overflow:hidden;padding:25px 0px;border-bottom:1px solid #f2f2f2}
.goodness .requirement .cer{padding-top:5px;width:420px;float:left;}
.goodness .requirement .cer span{line-height:23px;font-size:14px;padding-right:15px;}
.goodness .requirement .cer span img{padding-right:5px;}
.goodness .requirement .btn{ background:#fed900;color:#fff; text-align:center;font-size:14px;width:108px;height:36px;line-height:36px;float:right; display:block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.goodness .step{height:auto; overflow:hidden;padding:10px 0px;clear:both;}
.goodness .step .center_title{padding-top:15px;}
.step_panel{float:left;}
.goodness .step .step_box{float:left;width:75px; text-align:center;}
.goodness .step .jt{float:left;padding:0px 7px;padding-top:28px;}
